<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <link rel="stylesheet" href="https://at.alicdn.com/t/font_1590402_i2m9uvxo6ad.css">
    <title><%= webpackConfig.name %></title>
<!--    <script src="./static/js/jquery.min.js"></script>-->
    <!--引入leaflet-->
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.5.1/dist/leaflet.css" />
    <script src="https://unpkg.com/leaflet@1.5.1/dist/leaflet.js"></script>

    <!--ckplayer直播在线播放器-->
    <script type="text/javascript" src="./static/ckplayer/ckplayer.min.js"></script>

    <script>
      (function(window, document) {
        function resize() {
          var ww = window.innerWidth
          if (ww > window.screen.width) {
            window.requestAnimationFrame(resize)
          } else {
            if (ww > 750) {
              ww = 750
            }
            document.documentElement.style.fontSize = ww * 100 / 750 + 'px'
          }
        }

        resize();

        window.addEventListener('resize', resize);
        window.addEventListener('pageshow', function (e) {
          if (e.persisted) {
            resize();
          }
        });
      })(window, document);
    </script>
  </head>
  <body>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
